Re: abiword-1.0.5 build failed

From: F J Franklin (
Date: Wed Mar 26 2003 - 04:17:00 EST

  • Next message: Martin Sevior: "Unstable development version 1.1.4 released."

    On Tue, 25 Mar 2003, Albert Wagner wrote:
    > (1) During ./configure I received this:
    > creating config.h
    > configure: warning: libwv will not have wmf to png support: see README
    > However, there is no mention of wmr or png in README. What does this
    > message mean?

    Please just ignore this message. It doesn't signify anything for AbiWord.

    > (3) After ./configure the following is printed. What is psiconv and wv?

    The are import libraries, for PsiWord (?) and MSWord respectively.

    > (4) Nothing happens in Abiword-->Help-->Contents|Index
    > What have I done wrong that there is no help?

    This worked in 1.0.3, I'm unable to test 1.0.5. Maybe it can't find a
    browser? Are you building with gnome enabled? If not, what browser do you


    Francis James Franklin

    After we were introduced I noticed that both of them were carrying
    three-foot-long machetes. I hate hiking with convicts carrying machetes.

                                            - Susan Orlean, The Orchid Thief

    To unsubscribe from this list, send a message to with the word
    unsubscribe in the message body.

    This archive was generated by hypermail 2.1.4 : Wed Mar 26 2003 - 04:25:19 EST